@charset "UTF-8";

/****
headbar & footer
***************************************************************************/
/*#headbar,
footer {
	max-width: 1000px;
}*/

footer {
	max-width: 980px;
	margin:10px auto;
}


/****
Layout
***************************************************************************/
#container {
	position: relative;
	max-width: 1000px;
	margin: 0 auto;
}
.ie #container {
	width: 1000px;
}
.sidebar {
	width: 200px;
	float: right;
	display: inline;
}
.content {
	width: 750px;
	float: left;
	display: inline;
	padding: 20px;
}


/****
float
***************************************************************************/
.f-left {
	float: left;
	margin: 0 10px 10px 0;
}
.f-right {
	float: right;
	margin: 0 0 10px 10px;
}

/****
2 column
***************************************************************************/
.column2:before, .column2:after { content: ""; display: table; }
.column2:after { clear: both; }
.ie .column2 { zoom:1;}
.column2 .colinner-1 {
	float: left;
	width: 48.5%;
}
.column2 .colinner-2 {
	float: right;
	width: 48.5%;
}
.column2 .w70 {
	width: 67%;
}
.column2 .w30 {
	width: 30%;
}

.column2 .w80 {
	width: 77%;
    margin:0 0 15px 0;
}
.column2 .w15 {
	width: 15%;
}
.column2 .w40 {
	width: 40%;
}


/****
3 column
***************************************************************************/
.column3:before, .column3:after { content: ""; display: table; }
.column3:after { clear: both; }
.ie .column3 { zoom:1;}
.column3 .colinner-1 {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.column3 .colinner-2 {
	float: left;
	width: 32%;
	margin-right: 2%;
}
.column3 .colinner-3 {
	float: left;
	width: 32%;
}


/****
4 column
***************************************************************************/
.column4:before, .column4:after { content: ""; display: table; }
.column4:after { clear: both; }
.ie .column4 { zoom:1;}
.column4 .colinner-1 {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.column4 .colinner-2 {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.column4 .colinner-3 {
	float: left;
	width: 23.5%;
	margin-right: 2%;
}
.column4 .colinner-4 {
	float: left;
	width: 23.5%;
}
/****
popbox
***************************************************************************/
.popbox_left{
	color:#fff;
	background: #094;
	padding:2% 5%;
}
.popbox_left p{
	color:#fff;
}
.popbox_right{
	background: #f2f2f2;
	padding:3% 5%;
}

.popbox_right #mc_embed_signupf input.email {
  margin:0;
  font-size: 90%;
  border: 1px solid #ccc;
  background: #fff;
  padding: 5px 4px;
  vertical-align: middle;
  z-indexwebkit-border-radius: 4px;
  z-indexmoz-border-radius: 4px;
  border-radius: 4px;
  width:90%;
}

.popbox_right #mc_embed_signupf input.buttonf {
display: block;
width: 35%;
margin: 5px 0 15px 0;
min-width: 90px;
clear: both;
background-color: #094;
border: 0 none;
border-radius: 4px;
color: #FFFFFF;
cursor: pointer;
display: inline-block;
font-size: 12px;
padding: 5px 10px;
text-align: center;
text-decoration: none;
vertical-align: top;
white-space: nowrap;
}



/****
bread Nav
***************************************************************************/
#breadNav {
	font-size: 11px;
	background-color: #ececec;
	height: 2em;
	line-height: 2;
	-webkit-border-radius: 1em;
	   -moz-border-radius: 1em;
	        border-radius: 1em;
	padding: 0 1em;
	margin-bottom: 20px;
}
#breadNav ul {
	list-style:none;
	padding: 0;
}
#breadNav li {
	display: inline;
	margin-right: 5px;
	padding-left: 10px;
	background: url(../images/bnav_arr_icon.png) no-repeat 0 0.4em;
}
#breadNav li:first-child {
	background: url(../images/bnav_home_icon.png) no-repeat 0 0.05em;
	padding-left: 15px;
}


/****
article & section
***************************************************************************/
article h1 {
  color: #094;
	margin: 0 0 15px 0;
	line-height: 1;
	padding: 10px 0 10px;
	position: relative;
	font-weight: bold;
}
article h1 .lv1 {
	display: block;
	font-size: 16px;
	padding-bottom: 5px;
	border-bottom:1px solid #ccc;
}
article h1 .lv2 {
	display: block;
	margin-top: 8px;
}

article figure,
article section {
	margin: 10px 0 40px 0;
	font-size: 14px;
}
article section .inner {
	margin: 0 20px 0 30px;
}

article section.estatetex {
	margin: 10px 0 10px 0;
}

article section .mailmagazine {
    padding:40px 10px 10px 10px;
    border: 1px dotted #094;
    background: url(../img/bg_stripe.png) repeat-x 0 0;
}

article section h2 {
    /*background: url(../img/h2_bg.gif) repeat 0 0;*/
	background:#F4F4F4;
	color: #444;
	/*border-bottom:2px solid #FFF100;*/
	border-bottom:2px solid #97D228;
	padding: 10px 10px 10px 10px;
	margin-top:40px;
}

article section h2.diyform {
	padding: 8px 10px 5px 10px;
    border: 2px solid #4AC0F0;
}

article section h3 {
	background: url(../img/v6/icon/goto.png) no-repeat 0 0.2em;
	margin-top: 1em;
	padding-left: 1.5em;
}
article section h3.estate {
	background: none;
	padding: 0;
	margin:0;
}
article section h3.none {
	background: none;
	padding: 0;
	margin:1em 0 0;
}
article ul {
  padding-left: 1.3em;;
}
/* 不動産singleページ */
article section.event .unit01 .colinner-2 ul {
  padding-left:0;
}
article section p
 {
	line-height: 1.6;
	margin: 0 0 1em 0;
}
article section blockquote p
 {
	line-height: 1.6;
	margin: 0;
}

article section ol,
article section ul {
	line-height: 1.4;
	margin: 0 0 1em 0;
}
article section ul li {
	position: relative;
	font-size: 14px;
	color:#666;
}
/*article section ul li::after {
	display: block;
	content: '';
	position: absolute;
	top: .5em;
	left: -1em;
	width: 6px;
	height: 6px;
	background-color: #666;
	border-radius: 100%;
}*/

article section p{
	font-size: 14px;
	color:#666;
}

article section p.madcityestate{
	font-size: 12px;
	color:#666;
	padding: 15px;
	border: 1px solid #094;
}

article section a {
	color:#094;
    text-decoration: none;

}
article section a:hover {
	color:#00aeef;
    text-decoration: none;
}

/* estate */

article section.estate {
	margin: 10px 0 20px 0;
	padding-bottom: 10px;
	border-bottom: 2px solid #ddd;
}
article section.estate h2 {
    /*background: url(../img/h2_bg.gif) repeat 0 0;*/
	background:#F4F4F4;
	/*border-bottom:2px solid #FFF100;*/
	border-bottom:2px solid #97D228;
	padding: 10px 10px 10px 10px;
	margin-top:40px;
}

article section.estate h2.diyform {
	padding: 8px 10px 5px 10px;
    border: 2px solid #4AC0F0;
}

article section.estate h3 {
	/*background: url(../img/v6/icon/goto.png) no-repeat 0 0.2em;*/
	margin-top: 1em;
}
article section.estate h3.estate {
	background: none;
	padding: 0;
	margin:0;
}

article section.estate p,
article section.estate ol,
article section.estate ul {
	line-height: 1.6;
	margin: 0 0 1em 0;
}
article section.estate p{
	font-size: 13px;
	color:#666;
}

article section.estate p.madcityestate{
	font-size: 12px;
	color:#666;
	padding: 15px;
	border: 1px solid #094;
}

article section.estate li {
	margin: 0 0 0.5em 0;
}

article section.estate a {
	color:#094;
    text-decoration: none;

}
article section.estate a:hover {
	color:#00aeef;
    text-decoration: none;
}


/* contactform 7 */
.wpcf7 p {
    line-height: 1.6;
	margin: 0 0 1em 0;
}

/* single page */
article .mainimg {
	width:100%;
	max-height:300px;
	text-align:center;
	background:#F4F4F4;
	margin:0 0 15px;
	overflow:hidden;
	background: url(../img/v6/bg-background.gif);
}

article .mainimg img {
	margin:0 auto;
}

article .singletext {
	margin:0 0 40px;
	font-size:0.7em;
	color:#ccc;
}

/****
button
***************************************************************************/
.link-btn {
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: auto;
	padding: 6px 25px 6px 10px;
	background: #c00 url(../images/dl_icon.png) no-repeat center right;
	color:#fff;
	text-decoration:none;
    -webkit-text-shadow:0 -1px -1px rgba(0, 0, 0, 0.5);
    -moz-text-shadow:0 -1px -1px rgba(0, 0, 0, 0.5);
    text-shadow:0 -1px -1px rgba(0, 0, 0, 0.5);
	-webkit-border-radius:6px;
    -moz-border-radius:6px;
    border-radius:6px;
	-webkit-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    -moz-box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
    box-shadow: 1px 1px 5px rgba(0, 0, 0, 0.4);
	font-weight: bold;
}
.link-btn h4 {
	font-size: 1.2em;
}
.link-btn p {
	font-size: 0.95em;
	margin: 0;
}
.link-btn:hover {
	color: #fff;
	background-color: #f00;
}
.page-btn {
	background: #c00 url(../images/dl_icon_page.png) no-repeat center right;
}
.dl-btn {
	background: #c00 url(../images/dl_icon.png) no-repeat center right;
}

.link-btn02 {
	display:block;
	background: url(../images/link_bg01.png) no-repeat top left;
	color:#fff;
	text-decoration:none;
	width:240px;
	height:20px;
	padding-left:10px;
}
.link-btn02:hover {
	background-position: bottom left;
	color: #fff;
}


/****
Tel & Fax
***************************************************************************/
.address {
	background-color: #e8e8e8;
	border: 1px solid #ccc;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	padding: 8px;
}
.address h2 {
	background-color: #c00;
	color: #fff;
	margin: 0;
	text-align: center;
	-webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
}
.address .tel {
	font-weight: bold;
	font-size: 1.1em;
	padding: 10px 5% 3px 5%;
	text-align: center;
}
.address .tel p {
	clear: both;
}
.address .tel address {
	font-size: 2em;
	display: inline;
	line-height: 1;
	margin: 0 1em 10px 0;
}
.address .tel address .icon {
	font-size: 14px;
	display: inline-block;
	width: 3em;
	margin: 0 10px 0 0;
	padding: 0.3em;
	text-align: center;
	vertical-align: middle;
	background-color: #666;
	color: #fff;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	position: relative;
	top: -0.25em;
}


/* screens bigger than 820
***************************************************************************/
@media only screen and (min-width:821px) {
#container {
	width: 1000px;
}
}


/* screens smaller than 820
***************************************************************************/
@media only screen and (min-width:541px) and (max-width:820px) {
#breadNav {
	display: none;
}
.sidebar {
	width: 100%;
	float: none;
	display: block;
}
.content {
	width: 550px;
	float: none;
	display: block;
}
article h1 {
	margin: 0 0 20px 0;
}
.address .tel address {
	display: block;
	margin: 0 0 10px 0;
}
}
/* /screens smaller than 820 */


/* screens smaller than 540
***************************************************************************/
@media only screen and (max-width:540px) {
#breadNav {
	display: none;
}
.sidebar {
	width: 100%;
	float: none;
	display: block;
}
.content {
	width: 100%;
	float: none;
	display: block;
	padding: 15px;
}
article h1 {
	background: #ececec;
	height: auto;
	margin: 0 0 20px 0;
	line-height: 1;
	padding: 10px;
	border-bottom: 1px solid #ccc;
}
article h1 .lv1 {
	display: none;
}
article h1 .lv2 {
	display: inline;
	position: static;
}
article section h2 {
	padding: 8px 0 4px 0;
}
article section .inner {
	margin: 0;
}

.column2 .colinner-1,
.column2 .colinner-2 {
	float: none;
	width: 100%;
	margin: 10px 0;
}
.column3 .colinner-1,
.column3 .colinner-2,
.column3 .colinner-3 {
	float: none;
	width: 100%;
	margin-right: 0;
	margin: 10px 0;
}
.column4 .colinner-1,
.column4 .colinner-2,
.column4 .colinner-3,
.column4 .colinner-4 {
	float: none;
	width: 100%;
	margin-right: 0;
	margin: 10px 0;
}
.column2 .w40 {
	width: 90%;
}
.address .tel address {
	font-size: 1.7em;
	display: block;
	margin: 0 0 10px 0;
}
.address .tel p span {
	display: block;
}
.f-clear {
	clear:both;
}

.list{
	margin-right:0;
	margin-left:0;
}
.list p.img,.list dl{
	width:auto;
	float:none;
}
.list p.img a.gotohp{
	display:none;
}
.list p.img a img{
	display:inline;
}
.list dl dt time{
	display:block;
	text-align:left;
	margin-top: 8px;
}


.list_mini{
	margin-right:0;
	margin-left:0;
}
.list_mini p.img,.list dl{
	width:auto;
	float:none;
}
.list_mini p.img a.gotohp{
	display:none;
}
.list_mini p.img a img{
	display:inline;
}
.list_mini dl dt time{
	display:block;
	text-align:left;
	margin-top: 8px;
}



}
/* /screens smaller than 540 */

/* list
***************************************************************************/
.list{
	/*border:1px #ccc solid; */
	padding:0;
	margin:20px 0 40px;
}
.list:last-child{
	border:none;
}
.list p.img{
	float:left;
	margin:0 0 5px 0;
	width:40%;
}
.list dl{
	float:right;
	width:58%;
}
.list dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
.list dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:100%;
	float:left;
}
.list dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
.list dl dt time img{
	vertical-align:middle;
}
.list dl dd{
	margin-left:0;
}
.list p.img a.gotohp{
	display:block;
	margin-top:5px;
}
.list p.img a:hover img{
	opacity:0.6;
}
.list dl dd strong{
	display:block;
	color:#c00;
}




/* list_mini
***************************************************************************/
.list_mini{
	border:1px #ccc solid;
	padding:10px;
	margin:0 0 5px;
}
/*.list_mini:last-child{
	border:none;
} */
.list_mini p.img{
	float:left;
	margin:0 0 5px 0;
	width:10%;
}
.list_mini dl{
	float:right;
	width:88%;
}
.list_mini dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
.list_mini dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}
.list_mini dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
.list_mini dl dt time img{
	vertical-align:middle;
}
.list_mini dl dd{
    font-size:12px;
    color: #777;
	margin-left:0;
}

.list_mini dl dd.text{
    font-size:12px;
    color: #777;
	margin-left:0;
}
.list_mini dl dd.text p{
    font-size:12px;
    color: #777;
	margin-left:0;
}
.list_mini p.img a.gotohp{
	display:block;
	margin-top:5px;
}
.list_mini p.img a:hover img{
	opacity:0.6;
}
.list_mini dl dd strong{
	display:block;
	color:#c00;
}

/* list_prof
***************************************************************************/
.list_prof{
	padding:10px;
	margin:0 0 5px;
}
/*.list_mini:last-child{
	border:none;
} */
.list_prof p.img{
	float:left;
	margin:0 0 5px 0;
	width:10%;
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
}

.list_prof p.img img{
	-webkit-border-radius: 100%;
	   -moz-border-radius: 100%;
	        border-radius: 100%;
}

.list_prof dl{
	float:right;
	width:88%;
}
.list_prof dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
.list_prof dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}
.list_prof dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
.list_prof dl dt time img{
	vertical-align:middle;
}
.list_prof dl dd{
    font-size:12px;
    color: #777;
	margin-left:0;
}
.list_prof p.img a.gotohp{
	display:block;
	margin-top:5px;
}
.list_prof p.img a:hover img{
	opacity:0.6;
}
.list_prof dl dd b{
	font-weight: bold;
}


/* #mid_event list_mini event
***************************************************************************/
#mid_event .list_mini{
	padding:10px;
	margin:0 0 5px;
}
/*.list_mini:last-child{
	border:none;
} */
#mid_event .list_mini p.day{
	float:left;
	margin:0 0 5px 0;
    padding:5px;
    text-align:center;
	width:10%;
    background:#F4F4EC;
    color:#094;
    border-top:4px solid #094;
}
#mid_event .list_mini p.img{
	float:left;
	margin:0 0 5px 10px;
	width:10%;
}
#mid_event .list_mini dl{
	float:right;
	width:74%;
}
#mid_event .list_mini dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
#mid_event .list_mini dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}
#mid_event .list_mini dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
#mid_event .list_mini dl dt time img{
	vertical-align:middle;
}
#mid_event .list_mini dl dd{
    font-size:10px;
    color: #777;
	margin-left:0;
}
#mid_event .list_mini p.img a.gotohp{
	display:block;
	margin-top:5px;
}
#mid_event .list_mini p.img a:hover img{
	opacity:0.6;
}
#mid_event .list_mini dl dd strong{
	display:block;
	color:#c00;
}

/* #one_event list_minii event
***************************************************************************/
#one_event .list_minii{
	padding:10px 0 10px 0;
	margin:0 0 5px;
	border-bottom:2px solid #ccc;
	border-right: none;
	border-top: none;
	border-left: none;
}
/*.list_mini:last-child{
	border:none;
} */
#one_event .list_minii p.day{
	float:left;
	margin:0 0 10px 0;
  padding:5px;
  text-align:center;
	width:10%;
  background:#F4F4EC;
  color:#094;
  border-top:4px solid #094;
}
#one_event .list_minii p.img{
	float:left;
	margin:0 0 5px 2%;
	width:28%;
}
#one_event .list_minii dl{
	float:right;
	width:56%;
}
#one_event .list_minii dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
#one_event .list_minii dl dt h3{
	font-size:14px;
	background:none;
	margin:0;
	padding:0;
	width:95%;
	float:left;
}
#one_event .list_minii dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
#one_event .list_minii dl dt time img{
	vertical-align:middle;
}
#one_event .list_minii dl dd{
    font-size:12px;
    color: #777;
	  margin-left:0;
	  line-height: 1.6em;
}
#one_event .list_minii p.img a.gotohp{
	display:block;
	margin-top:5px;
}
#one_event .list_minii p.img a:hover img{
	opacity:0.6;
}
#one_event .list_minii dl dd strong{
	display:block;
	color:#c00;
}

/* #mid_event2 list_mini2 mad cinema
***************************************************************************/
#mid_event2 .list_mini2 {
  border:1px #ccc solid;
	padding:10px;
	margin:0 0 5px;
}
/*.list_mini:last-child{
	border:none;
} */
#mid_event2 .list_mini2 p.day{
	float:left;
	margin:0 0 5px 0;
    padding:5px;
    text-align:center;
	width:10%;
    background:#F4F4EC;
    color:#094;
    border-top:4px solid #094;
}
#mid_event2 .list_mini2 p.img{
	float:left;
	margin:0 0 5px 10px;
	width:10%;
}
#mid_event2 .list_mini2 dl{
	float:right;
	width:74%;
}
#mid_event2 .list_mini2 dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
#mid_event2 .list_mini2 dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}
#mid_event2 .list_mini2 dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
#mid_event2 .list_mini2 dl dt time img{
	vertical-align:middle;
}
#mid_event2 .list_mini2 dl dd{
    font-size:10px;
    color: #777;
	margin-left:0;
}
#mid_event2 .list_mini2 p.img a.gotohp{
	display:block;
	margin-top:5px;
}
#mid_event2 .list_mini2 p.img a:hover img{
	opacity:0.6;
}
#mid_event2 .list_mini2 dl dd strong{
	display:block;
	color:#c00;
}


/* #recopo list_mini event
***************************************************************************/
#recopo .list_mini{
	border-bottom:1px #094 dashed;
	padding:10px;
	margin:0 0 5px;
}
/*.list_mini:last-child{
	border:none;
} */
#recopo .list_mini p.day{
	float:left;
	margin:0 0 5px 0;
    padding:5px;
    text-align:center;
	width:10%;
    background:#F4F4EC;
    color:#094;
    border-top:4px solid #094;
}
#recopo .list_mini p.img{
	float:left;
	margin:0 0 5px 10px;
	width:10%;
}
#recopo .list_mini dl{
	float:right;
	width:74%;
}
#recopo .list_mini dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
#recopo .list_mini dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}

/* カテゴリー表記　*/
#recopo .list_mini dl dt span.catestate{
	font-size: 0.8em;
  	color: #fff;
  	background: #4AC0F0;
  	width:auto;
  	padding:2px 4px;
  	margin:0 3px 4px 0;
	display:inline;
}
#recopo .list_mini dl dt span.catidea{
	font-size: 0.8em;
  	color: #fff;
  	background: #EF8D93;
  	width:auto;
  	padding:2px 4px;
  	margin:0 3px 4px 0;
	display:inline;
}
#recopo .list_mini dl dt span.catcolumn{
	font-size: 0.8em;
  	color: #fff;
  	background: #00A888;
  	width:auto;
  	padding:2px 4px;
  	margin:0 3px 4px 0;
	display:inline;
}
#recopo .list_mini dl dt span.catevent{
	font-size: 0.8em;
  	color: #fff;
  	background: #4AC0F0;
  	width:auto;
  	padding:2px 4px;
  	margin:0 3px 4px 0;
	display:inline;
}
#recopo .list_mini dl dt span.info{
	font-size: 0.8em;
  	color: #fff;
  	background: #4AC0F0;
  	width:auto;
  	padding:2px 4px;
  	margin:0 3px 4px 0;
	display:inline;
}
/* --end-- */

#recopo .list_mini dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
#recopo .list_mini dl dt time img{
	vertical-align:middle;
}
#recopo .list_mini dl dd{
    font-size:10px;
    color: #777;
	margin-left:0;
}
#recopo .list_mini p.img a.gotohp{
	display:block;
	margin-top:5px;
}
#recopo .list_mini p.img a:hover img{
	opacity:0.6;
}
#recopo .list_mini dl dd strong{
	display:block;
	color:#c00;
}

/* list_postlink
***************************************************************************/
.list_postlink{
	border:1px #ccc solid;
	padding:10px;
	margin:0 0 5px;
}
/*.list_postlink:last-child{
	border:none;
} */
.list_postlink p.img{
	float:left;
	margin:0 0 5px 0;
	width:10%;
}
.list_postlink dl{
	float:right;
	width:88%;
}
.list_postlink dl dt{
	border-bottom:1px #ccc dotted;
	padding-bottom:5px;
	margin:0 0 5px 0;
}
.list_postlink dl dt h3{
	font-size:12px;
	background:none;
	margin:0;
	padding:0;
	width:90%;
	float:left;
}
.list_postlink dl dt time{
	text-align:right;
	font-weight:normal;
	font-size:12px;
	float:right;
	width:47%;
	line-height:1;
}
.list_postlink dl dt time img{
	vertical-align:middle;
}
.list_postlink dl dd{
    font-size:12px;
    color: #777;
	margin-left:0;
}

.list_postlink dl dd.text{
    font-size:12px;
    color: #777;
	margin-left:0;
}
.list_postlink dl dd.text p{
    font-size:12px;
    color: #777;
	margin-left:0;
}
.list_postlink p.img a.gotohp{
	display:block;
	margin-top:5px;
}
.list_postlink p.img a:hover img{
	opacity:0.6;
}
.list_postlink dl dd strong{
	display:block;
	color:#c00;
}

@media only screen and (max-width:540px) {
.list_postlink p.img{
	float:left;
	margin: 0;
	width:38%;
}
.list_postlink dl{
	float:right;
	width:60%;
}
.list_postlink dl dt{
	border: none;
	padding-bottom: 0;
	margin: 0;
}
.list_postlink dl dt h3 {
	width: 100%;
}
.list_postlink dl dd.text{
	display: none;
}
}

/* category
***************************************************************************/

ul.estate {
  margin:0;
  padding:0;
}

/* normal */
ul.estate li.cat {
  font-size: 0.8em;
  color: #fff;
  background: #094;
  width:auto;
  padding:2px 4px;
  margin:0 3px 4px 0;
}

/* new */
ul.estate li.catn {
  font-size: 0.8em;
  color: #fff;
  background: #4AC0F0;
  width:auto;
  padding:2px 4px;
  margin:0 3px 4px 0;
}

/* 満 */
ul.estate li.catr {
  font-size: 0.8em;
  color: #fff;
  background: #ff0000;
  width:auto;
  padding:2px 4px;
  margin:0 3px 4px 0;
}

/* 売買 */
ul.estate li.catbuy {
  font-size: 0.8em;
  color: #fff;
  background: #C19F02;
  width:auto;
  padding:2px 4px;
  margin:0 3px 4px 0;
}

/* 賃貸 */
ul.estate li.catl {
  font-size: 0.8em;
  color: #fff;
  background: #CE7534;
  width:auto;
  padding:2px 4px;
  margin:0 3px 4px 0;
}

/* toggle 不動産シングルページのドロップダウン
***************************************************************************/

.toggle {
  padding:5px 5px 5px 2em;
  margin-bottom:10px;
  border:1px solid #ccc;
  cursor: pointer;
  }

.tasu{
background:url(../img/tasu.png) no-repeat 0.5em center;
}

.hiku{
background:url(../img/hiku.png) no-repeat 0.5em center;
}

